View Issue Details

IDProjectCategoryView StatusLast Update
0000213Trip ReaderData 数据纠错public2022-04-28 16:35
Reporterwkl_0705 Assigned ToYihong Wu  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.7.3 
Fixed in Version1.7.4 
Summary0000213: 宜兴266路溧阳高铁站线的数据展示问题
Description

宜兴城乡公交266路溧阳高铁线卡机线路卡设置的是2661,实际刷出来的线路号值为十六进制数A65,应该修改关联改值显示为 宜兴266溧阳高铁站

TagsNo tags attached.
ProvinceJiangsu 江苏
CarrierBus 公交
TypeTU

Activities

wkl_0705

2022-03-05 07:32

reporter  

1295961 (1,923,544 bytes)   
1295961 (1,923,544 bytes)   

Yihong Wu

2022-03-05 08:14

manager   ~0000336

感谢报告

Issue History

Date Modified Username Field Change
2022-03-05 07:32 wkl_0705 New Issue
2022-03-05 07:32 wkl_0705 File Added: Screenshot-20220305-152320-1.png
2022-03-05 07:32 wkl_0705 File Added: 1295961
2022-03-05 08:14 Yihong Wu Note Added: 0000336
2022-03-05 08:14 Yihong Wu Assigned To => Yihong Wu
2022-03-05 08:14 Yihong Wu Status new => assigned
2022-04-21 06:49 Yihong Wu Status assigned => resolved
2022-04-21 06:49 Yihong Wu Resolution open => fixed
2022-04-21 06:49 Yihong Wu Fixed in Version => 1.7.4
2022-04-28 16:35 Yihong Wu Status resolved => closed